Security Issues


#1

Just saw the following on my dashboard:

cel (Cur v. 15.0.15.8) should be upgraded to v. 15.0.15.9 to fix security issues: SEC-2020-006
logfiles (Cur v. 13.0.10.8) should be upgraded to v. 13.0.10.10 to fix security issues: SEC-2020-005

Went to module updates and did not see the proposed upgrade versions in order to address the security issue

How can I access the newer module versions to address these items

thanks


(Matt Brooks) #2

@hardocp Sorry for the inconvenience. We may have got the announcements pushed to the mirror server before the updates were ready to go. It should be fixed now, so try it again!

More information:


#3

Working now

thank you


(system) closed #4

This topic was automatically closed 7 days after the last reply. New replies are no longer allowed.